package helper

import "time"

func LoadAsiaManilaLocation() (*time.Location, error) {
	const AsiaManila = "Asia/Manila"
	location, err := time.LoadLocation(AsiaManila)
	if err != nil {
		location = time.FixedZone("Asia/Manila", 8*60*60)
	}
	return location, nil
}
